body,
html {
    height: 100%;
    background: #fff;
}
body,
button,
input,
select,
textarea {
    font: 1.1em/1.3em Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans",
        sans-serif;
}
body {
    overflow: hidden;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #3d3d3d;
    margin: 0;
    padding: 0;
}
#xui-widget-container {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #3d3d3d;
    font-family: "3ds", sans-serif;
    font-size: 14px;
}
#xui-widget-spinner {
    text-align: center;
    transform: translate3d(0px, 0px, 0px);
    display: inline-block;
    transition-duration: 0.3s;
    height: 50px;
    padding: 8px;
    vertical-align: middle;
    transition: opacity 0.15s linear;
}
#xui-widget-spinner > div {
    background-color: #005686;
    height: 100%;
    width: 3px;
    margin-right: 2px;
    display: inline-block;
    vertical-align: top;
    -webkit-animation: sk-stretchdelay 1s infinite ease-in-out;
    animation: sk-stretchdelay 1s infinite ease-in-out;
}
#xui-widget-spinner .rect1 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}
#xui-widget-spinner .rect2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
#xui-widget-spinner .rect3 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
#xui-widget-spinner .rect4 {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

@-webkit-keyframes sk-stretchdelay {
    0%,
    40%,
    100% {
        -webkit-transform: scaleY(0.4);
    }
    20% {
        -webkit-transform: scaleY(1);
    }
}
@keyframes sk-stretchdelay {
    0%,
    40%,
    100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }
    20% {
        transform: scaleY(1);
        -webkit-transform: scaleY(1);
    }
}
